# X509RootCertificateSpec

A X509CertificateSpec

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**certificate** | **str** | The x509 certificate, formatted as PEM. | 
**org_id** | **str** | The organisation to which the certificate is associated. Note that some certificates are issued by Agilicus globally, in which case this will be empty.  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


